Subject: Urgent mail from DENNIS

From: "DENNIS Diaz Prieto" <[email-masked]>
Date: Wed, 7 Mar 2007 15:44:22 +0300

Urge nt buy alert!! Urgent News alert!!! 
Stock Symbol ACEN
Price 0.65 
5 day tar get $3.00 

Investors, once again we bring you today’s big ideas for huge 
profits, BUY ACEN it's going to soar 500% or more from its current 
trading levels. ACEN is near an explosive breakout and we hear 
major 
European and U.S. promotional exposure on ACEN is coming, ACEN’s 
revolutionary battery technology, never needs to 
be charged!! When Wall Street finds out about this undiscovered 
company 
the price will soar!! CHeck ACEN news and grab some now.. 

ACEN is going to soar, and when it does were looking for 5x our 
money on this one. Buy ACEN now before it's to late...

Mike is on the payroll, he gets paid to take the heat.  
> Your site offends me by taking my money with big promises then delivering an inferior product. 
He is, unless I'm mistaken,the paid host.  
One more thing, this isn't the first, second, or even third major software problem has had at a big moment.  
Where do I get my experience to make such suggestions?  
My suggestion is to run a test major tournament using BOTS and SUT.  
He is also apparently the unoffiicial or official RGP liaison.  
Especially if the tune is repetitive as is the case with.  
I provided very specific PC configuration  details and even explained that my swap file could grow to over 2GB and yet a condition  occurred in which software exhausted all the system resources.  
Bad publicity can be a powerful thing especially when there are multiple complainers as in this case.